export default {
  "create": "Expédition",
  "transport": "Transport",
  "type": "Service",
  "service": "Consolidation",
  "oversears": "Entrepôt à l'étranger",
  "toRoom": "Livraison à porte",
  "exception": "Collecte d'anomalie",
  "noCotrol": "Encaissement",
  "startCity": "Ville de départ",
  "endCity": "Ville de destination",
  "dstCountry": "Pays de destination",
  "method": "Type de transport",
  "channel": "Canal",
  "info": "Description",
  "addShop": "Ajouter",
  "prodZh": "Nom chinois",
  "brand": "Marque",
  "num": "Qté",
  "yes": "Oui",
  "no": "Non",
  "volume": "Volume",
  "works": "Valeur",
  "weight": "Poids",
  "material": "Matériau",
  "prodEn": "Description (Angl.)",
  "prodFr": "Description (Fr.)",
  "prodTitle": "Description (Fr.)",
  "form": "Forme",
  "box": "Boîte",
  "prodAttr": "Nature",
  "packageUnit": "Type d'emballage",
  "prepay": "Prépayer",
  "is": "Oui",
  "fou": "Non",
  "link": "Lien",
  "editLink": "Modifier",
  "addLink": "Ajouter",
  "fee": "Fret maritime",
  "clearFee": "frais Dédouanement",
  "noPrice": "Non cité",
  "edit": "Modifier",
  "delete": "Supprimer",
  "feeInfo": "Détails des frais",
  "total": "Total",
  "sum": "Total cartons",
  "sumVolume": "Total CBM",
  "sumWeight": "Poids total",
  "sumWorks": "Montant",
  "proFee": "Prime de valorisation",
  "sumFee": "Total fret maritime",
  "sumClearFee": "Total frais de dédouanement",
  "rmb": "CNY (RMB)",
  "doller": "USD",
  "naira": "Naira",
  "quickNo": "Numéro de suivi",
  "auto": "Génération automatique",
  "lined": "ligne",
  "doubleClear": "Dédouanement par EC",
  "conClear": "ECB",
  "myClear": "ECP",
  "air": "Compagnie aérienne",
  "ship": "Ligne maritime",
  "clearCard": "Certificat de dédouanement",
  "clearRemark": "Note du certificat de dédouanement",
  "unpack": "Expédition divisée",
  "nowChange": "Transfert immédiat de la commande",
  "nowNotice": "Remarque : S'il  a un seul carton, les marchandises seront expédiées dès leur arrivée à l'entrepôt, choisissez « Oui ». Si plusieurs cartons doivent être envoyés ensemble, choisissez  « Non ».",
  "specialNote": "Remarques spéciales",
  "special": "Demandes spéciales",
  "orderInfo": "Général",
  "marks": "Marque d’expédition",
  "isCargoControl": "en contrôle",
  "customsType": "Déclaration de document",
  "myCustoms": "Par EC",
  "ownCustoms": "Déclaration Par l’expéditeur",
  "allCustoms": "Déclaration Par l’expéditeur + EC",
  "date": "Date de livraison",
  "levite": "Type d’entrée",
  "payer": "Payeur",
  "consignor": "Expéditeur",
  "consignee": "Destinataire",
  "consignorType": "Méthode de livraison",
  "address": "Zone de livraison",
  "addressInfo": "Adresse de livraison",
  "name": "Nom",
  "nameEn": "Nom anglais",
  "choiceConsignee": "Destinataire",
  "phone": "Téléphone",
  "email": "e-mail",
  "company": "Nom de l’entreprise",
  "companyEn": "Nom anglais de l’entreprise",
  "submit": "Soumettre",
  "cancel": "Annuler",
  "noSelect": "Aucune option correspondante",
  "unit": "Unité",
  "aunit": "Pièces",
  "confirm": "Confirmer",
  "choice": "choisir",
  "add": "Ajouter",
  "addConsignee": "Ajouter le destinataire",
  "idNotice": "Conformément aux exigences du Bureau Anti-drogue du département de la police, tous les biens arrivant à l'entrepôt doivent être enregistrés sous le \"vrai nom\", veuillez contacter le service client pour télécharger votre carte d'identité",
  "issuingMethod": "Mode de commande",
  "dianfang": "libéré",
  "zhengben": "Connaissement (BL)",
  "payment": "Collecte à la livraison",
  "money": "Montant à collecter",
  "busNotice": "Conformément aux exigences du Bureau Anti-drogue du département de la police, tous les biens arrivant à l'entrepôt doivent être enregistrés sous le \"vrai nom\", veuillez contacter le service client pour télécharger votre carte d'identité",
  "baojia": "Devis connecte",
  "more": "Voir plus",
  "paynotice": "Veuillez confirmer si le fret maritime sera payé par vous ou non",
  "cnotice1": "Si vous avez besoin que notre entreprise aide à reconditionner, veuillez cocher l'option correspondante, les informations sur le payeur et les exigences d'emballage peuvent être ajoutées",
  "cnotice2": "Désigne l'accord entre l'expéditeur et le destinataire lors du transport international des marchandises, notre entreprise agissant en tant que tiers pour retenir les marchandises; Un mode de transaction où le destinataire peut récupérer les marchandises uniquement si l'expéditeur nous autorise à les libérer.",
  "cnotice3": "Les documents d'exportation sont traités par notre société",
  "cnotice4": "Ces marchandises doivent fournir des documents d'exportation et confier leur expédition à notre entreprise",
  "cnotice5": "Les marchandises ont les deux statuts ci-dessus",
  "overSeaWarehouseTips": "Si vous avez besoin d'un service d'entrepôt à l'étranger, veuillez contacter notre service client au 400-900-9962",
  "other": "Autre",
  "choose": "choisir",
  "needCollectionAmount": "Montant à collecter",
  "needCollectionCurrency": "Devise",
  "customDrawee": "Personnalisable",
  "billLadingPrice": "Le parcking liste affiche-t-elle le prix ou non",
  "displayBillLadingPrice": "Oui",
  "hideBillLadingPrice": "Non",
  "tips": "Conseils",
  "areaCodeAndDestCountryCheckFail": "L'emplacement du numéro est différent du pays de destination. Veuillez vérifier",
  "default": "Valeur par défaut"
}
